[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Apache2 and http2 module



Dear Backporters,

is it possible to backport Apache2 from stretch? Or at least have a version
equal or greater than version 2.4.17 in jessie-backports?

The reason I'm asking is the http2 module which was added in version 2.4.17.

Running Apache with HTTP/2 https://en.wikipedia.org/wiki/HTTP/2 enabled makes
a big difference comparing to HTTP/1.1 - I run this module on two servers
which have the unstable package of Apache2. As I want to migrate all servers
to stable/backports installations I'm asking now.

Thank you and cheers,
Martin


Reply to: